/*COMMON FORMAT*/
/*_Clearfix*/
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
/*_Media*/
.media{margin:10px}.media,.bd{overflow:hidden;_overflow:visible;zoom:1}
.media .img{float:left;margin-right:10px}.media .img img{display:block}.media .imgr{float:right;margin-left:10px}
/*_Float*/
.listh{overflow:hidden}.right,.colr{float:right}
.left,.col,.col1,.col2,.col3,.col4,.listh li{float:left}
/*_Inner*/
.noborder{border:0 !important}
input,textarea{font-family:'Lato',"Helvetica Neue",Helvetica,Arial,sans-serif;}
input[type='submit'],input[type='button']{cursor:pointer}
strong{font-weight:bold !important}
.italic{font-style:italic !important}
.uppercase{text-transform:uppercase}
.rounded{position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.pie{position:relative}
hr{margin:20px 0 20px;}
/*Bootstrap*/
.center-block{display:block;margin-right:auto;margin-left:auto}.pull-right{float:right!important}.pull-left{float:left!important}.hide{display:none!important}.show{display:block!important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none!important}.affix{position:fixed}@-ms-viewport{width:device-width}.visible-lg,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-print,.visible-print-block,.visible-print-inline,.visible-print-inline-block,.visible-sm,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}@media (max-width:799px){.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}td.visible-xs,th.visible-xs{display:table-cell!important}}@media (max-width:799px){.visible-xs-block{display:block!important}}@media (max-width:799px){.visible-xs-inline{display:inline!important}}@media (max-width:799px){.visible-xs-inline-block{display:inline-block!important}}@media (min-width:800px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}td.visible-sm,th.visible-sm{display:table-cell!important}}@media (min-width:800px) and (max-width:991px){.visible-sm-block{display:block!important}}@media (min-width:800px) and (max-width:991px){.visible-sm-inline{display:inline!important}}@media (min-width:800px) and (max-width:991px){.visible-sm-inline-block{display:inline-block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}td.visible-md,th.visible-md{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-block{display:block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline{display:inline!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline-block{display:inline-block!important}}@media (min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}td.visible-lg,th.visible-lg{display:table-cell!important}}@media (min-width:1200px){.visible-lg-block{display:block!important}}@media (min-width:1200px){.visible-lg-inline{display:inline!important}}@media (min-width:1200px){.visible-lg-inline-block{display:inline-block!important}}@media (max-width:799px){.hidden-xs{display:none!important}}@media (min-width:800px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}@media print{.visible-print{display:block!important}table.visible-print{display:table}tr.visible-print{display:table-row!important}td.visible-print,th.visible-print{display:table-cell!important}}@media print{.visible-print-block{display:block!important}}@media print{.visible-print-inline{display:inline!important}}@media print{.visible-print-inline-block{display:inline-block!important}}@media print{.hidden-print{display:none!important}}
.row{margin-left:-15px;margin-right:-15px}.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width: 800px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width: 992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width: 1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}
/*TYPOGRAPHY*/
body {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility\9;
    font-size: 14px;
    font-family: 'Lato', Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #464646;
    background: #fff;
}
a {
    color:#102c3d;
    text-decoration: none
}
a:hover,a:focus{
    text-decoration: underline;
}
h1{
    margin-top: 0;
    font-size: 22px;
    font-weight: normal;
    font-family: 'Libre Baskerville', serif;
    color:#102C3D;
}
h2{
    margin-top: 0;
    font-size: 22px;
    font-weight: normal;
    font-family: 'Libre Baskerville', serif;
    color:#00283a;
}
h3{
    margin-top: 0;
    font-size: 16px;
    font-weight: normal;
    font-family: 'Libre Baskerville', serif;
    color: #00283a;
}
h4{
    margin:0 0 10px;
    font-size: 14px;
    font-family: 'Libre Baskerville', serif;
    color: #f57a41;
}
p{
    margin: 0 0 15px;
}
video {
    width: 100%    !important;
    height: auto   !important;
}
input[type="text"],input[type="email"],input[type="tel"],textarea{
    padding:10px 10px;
    height: 43px;
    font-size: 14px;
    font-family: 'Lato', Arial, "Helvetica Neue", Helvetica, sans-serif;
    border:1px solid #c9c9c9;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
textarea{
    min-height: 100px
}
/* Images */
.alignleft {
    float: left
}
.alignright {
    float: right
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
img.alignleft {
    margin: 5px 20px 5px 0
}
.wp-caption.alignleft {
    margin: 5px 10px 5px 0
}
img.alignright {
    margin: 5px 0 5px 20px
}
.wp-caption.alignright {
    margin: 5px 0 5px 10px
}
img.aligncenter {
    margin: 5px auto
}
img.alignnone {
    margin: 5px 0
}
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
    color: #220e10;
    font-size: 18px;
    font-style: italic;
    font-weight: 300
}
img.wp-smiley, .rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}
.wp-caption.alignleft + ul, .wp-caption.alignleft + ol {
    list-style-position: inside
}
/*Structure*/
body{}
.container{
    position: relative;
    margin:0 auto;
    max-width: 1020px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.header{
    position: relative;
    z-index: 1;
    border-bottom:7px solid #fff;
    background: #102c3d;
}
.header .container{
    margin-top: -1px;
    padding-top: 1px;
    color:#fff;
}
.header a{
    color:#fff;
}
.logo{
    display: block;
    float: left;
    overflow: hidden;
    text-indent: -9999px;
    margin:24px 0 26px 40px;
    width: 189px;
    height: 92px;
    background: url(../images/logo.png) no-repeat;
}
.header .right{
    padding:28px 40px 0 0;
}
.social{
    overflow: hidden;
}
.header .social{
    float: right;
    margin-bottom: 50px;
}
.social > a{
    float: left;
    overflow: hidden;
    text-indent: -9999px;
    margin-left: 9px;
    width: 25px;
    height: 25px;
    background: url(../images/social-icons.png) no-repeat;
}
.social.style1 > a{
    background: url(../images/social-icons2.png) no-repeat;
}
.social > a.fb{background-position: 0 0;}
.social > a.tw{background-position: -34px 0;}
.social > a.in{background-position: -68px 0;}
.social > a.gp{background-position: -104px 0;}
.social > a.yt{background-position: -138px 0;}
.social > a.rss{background-position: -172px 0;}
.menu-main-wrap{
    clear: both;
}
.menu-main{
    margin: 0;
    padding: 0;
    list-style: none;
}
.menu-main li{
    position: relative;
    float: left;
    margin-left: 25px;
}
.menu-main a{
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    color:#fff;
}
.menu-main a:hover{
    text-decoration: none;
}
.menu-main li.current-menu-parent > a,.menu-main li.current-menu-item > a{
    font-weight: bold;
}
.menu-main > li{
    padding-bottom: 15px;
}
.menu-main .sub-menu{
    display: none;
    list-style: none;
    position: absolute;
    left:-15px;
    top:30px;
    margin:0;
    padding:10px 0;
    background: #102C3D;
}
.menu-main li:hover > .sub-menu{
    display: block;
}
.menu-main .sub-menu > li{
    float: none;
    margin: 0;
    padding:0;
}
.menu-main .sub-menu > li a{
    display: block;
    padding:5px 15px;
    text-transform: none;
    white-space: nowrap;
}
.banner{
    position: relative;
    z-index: 0;
    background: #102c3d;
}
.cycle-slideshow .slide{
    position: relative;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.cycle-slideshow .slide img{
    display: block;
    width: 100%;
    height: auto;
}
.cycle-slideshow .slide .text{
    position: absolute;
    top:0;
    left: 0;
    padding:30px 40px 0;
    color:#fff;
    line-height: 1.35;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}
.cycle-slideshow .slide .text1{
    margin:5px 0 10px;
    line-height: 1;
    font-size: 51px;
    font-weight: normal;
    font-family: 'Libre Baskerville', serif;
}
.cycle-slideshow .slide  sup{
    top:-0.36em;
}
.form-signup {
    position: relative;
    z-index: 10;
    background: #f57a41;
}
.form-signup .container{
    padding:16px 40px;
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
    color:#fff;
}
.form-signup .left{
    padding:5px 0;
    width: 600px;
}
.body{
    overflow: hidden;
}
.body > .container{
    padding:50px 0 0;
    background: #fff;
}
.main{
    float: left;
    padding:0 40px;
    width: 600px;
}
.posts-list .post,
.blog-posts .post{
    margin-bottom: 50px;
    padding-bottom: 25px;
    border-bottom:1px solid #cfcfcf;
}
.posts-list .post:last-child,
.blog-posts .post:last-child{
    padding-bottom: 0;
    border-bottom: 0;
}
.page-title{
    font-size: 22px;
    font-weight: normal;
    font-family: 'Libre Baskerville', serif;
}
.page-title a{
    text-decoration: none;
}
.featured-content{
    margin-bottom: 20px;
}
.sidebar{
    float: right;
    padding-right: 40px;
    width: 300px;
}
footer{
    background: #102c3d;
}
footer .container{
    overflow: hidden;
    padding:15px 40px;
    font-size: 10px;
    color:#fff;
}
footer .copyright,footer .info{
    float: left;
    padding-top: 11px;
}
footer .copyright{
    padding-right: 40px;
}
footer a{
    color:#fff;
    text-decoration: none;
    white-space: nowrap;
}
footer .privacy,footer .signup{
    float: left;
}
footer .privacy{
    padding-top:11px;
}
.btn-signup{
    display: block;
    margin-left: 40px;
    padding:10px;
    color:#fff;
    font-size: 14px;
    background: #f57a41;
}
.more-link{
    font-size: 14px;
    font-weight: bold;
}
.mod{
    margin-bottom: 60px;
}
.mod h3{
    padding-bottom: 12px;
    font-size: 13px;
    font-family: 'Lato', Arial, "Helvetica Neue", Helvetica, sans-serif;
    color:#f57a41;
    border-bottom: 1px solid #e9e9e9;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.testimonial em{
    font-size: 14px;
    font-family: 'Libre Baskerville', serif;
    color:#00283a;
}
.wpcf7 label{
    display: block;
    margin-bottom: 5px;
}
.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 textarea{
    width: 100%;
}
.form-contact-sb .form-row{
    margin-bottom: 9px;
}
.form-contact-sb input[type="text"],.form-contact-sb input[type="email"],.form-contact-sb textarea{
    padding:10px 10px;
    width: 100%;
    height: 43px;
    font-size: 14px;
    font-family: 'Lato', Arial, "Helvetica Neue", Helvetica, sans-serif;
    border:1px solid #c9c9c9;
    border-radius: 0;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-contact-sb textarea{
    height: 100px;
}
.wpcf7 input[type="submit"]{
    float: right;
    width: 135px;
    height: 43px;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    color:#fff;
    border:0;
    background: #f57a41;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
div.wpcf7-response-output{
    margin:1em 0 1em;
}
div.wpcf7-mail-sent-ok {
    border: 1px solid #398f14;
}
div.wpcf7-mail-sent-ng {
    border: 1px solid #ff0000;
}
div.wpcf7-validation-errors{
    border: 1px solid #f7e700;
}
.post-testimonial{
    margin-bottom: 20px;
    padding-bottom:20px;
    border-bottom:1px solid #cfcfcf;
}
.post-testimonial:last-child{
    border-bottom: 0;
}
.btn-menu{
    position: absolute;
    top:5px;
    left:10px;
    font-size: 30px;
    text-decoration: none;
    color:#fff;
}
/*Aweber*/
.signup-form .af-body {
    position: relative;
    padding-right: 85px;
}
.signup-form{
    position: relative;
    padding-right: 115px;
}
.signup-form input[type="text"],.signup-form input[type="email"]{
    display: inline-block;
    margin:0 10px;
    width: 165px;
    color:#000;
    border:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.btn-learnmore{
    position: absolute;
    top:-62px;
    right: 0;
    width: 150px;
    height: 150px;
    font-size: 30px;
    font-weight: 300;
    font-family: 'Lato', Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-align: center;
    text-transform: uppercase;
    color:#fff;
    border:0;
    outline: none;
    border-radius: 200px;
    background: #00283a;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.btn-learnmore span{
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.btn-learnmore:hover,.btn-learnmore:focus,.btn-learnmore:active{
    text-decoration: none;
}
.btn-learnmore .arrow{
    position: absolute;
    left: -160px;
    top: 0;
}
.btn-learnmore.style1{
    top: -5px;
    border-radius: 4px;
    padding:0 15px;
    width: auto;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    white-space: nowrap;
}
#signup{
    overflow: hidden;
    padding:0 10px;
    max-width: 730px;
    text-align: center;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#signup .right{
    width: 400px;
    text-align: left;
}
#signup .left {
    width: 300px;
}
#signup .af-body{
    margin-top: 15px;
}
#signup .af-element{
    margin-bottom: 15px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#signup .af-element.buttonContainer{
    margin-bottom: 0;
}
#signup .af-element input[type="text"],
#signup .af-element input[type="email"],
#signup .af-element input[type="tel"]{
    width: 100%;
    font-family: 'Lato', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
    color:#363636;
    border:1px solid #102C3E;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#signup input[type="submit"]{
    display: block;
    margin:0 auto;
    padding:10px 20px;
    border:0;
    font-weight: bold;
    color:#fff;
    background:#f57a41;
    border-radius: 4px;
}
#signup .blue{
    color:#102C3E;
}
#signup .text1{
    font-size: 18px;
    font-weight: bold;
    color:#f57a41;
    text-transform: uppercase;
}
#signup .text2{
    line-height: 1.5em;
    font-size: 13px;
}
.img-ebook{
    display: block;
    margin:0 auto;
    width: 100%;
    max-width: 300px;
}
.fancybox-skin{
    background: #fff;
}
.comment-form{
    margin-top: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.comment-form *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.count_comments{
    border-bottom: 1px solid #dddddd;
    color: #444444;
    font-size: 16px;
    font-family: 'ralewaysemibold',sans-serif;
    text-transform: uppercase;
    padding-bottom: 10px;
    margin-bottom: 35px;
}
.wrap_comment{
    margin-top: 45px;
}
.wrap_comment .outer_comment{
    background: #f7f7f7;
}
.wrap_comment .inner{
    padding: 22px;
}
.outer_comment{
    padding:0;
}
.comment-list{
    margin: 0;
    padding: 0;
}
.comment-list .children{
    margin: 30px 0 0;
}
.comment-list li{
    list-style: none;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.comment-list li:last-child{
    padding: 0 0 5px;
    border: none;
    margin: 0;
}
.comment-text p{
    color: #000;
}
.comment-meta{
    margin-bottom: 10px;
}
.comment-meta,.comment-meta a{
    font-size: 10px;
    color: #777777;
}
.comment-meta a:hover{
    color: #000;
}
.link_comment{
    padding-top: 5px;
    font-style: italic;
}
.comment-respond{
    margin: 50px 0 0;
}
.comment-author{
    font-weight: bold;
}
.comment-respond h3{
    font-size: 16px;
    font-family: 'ralewaysemibold',sans-serif;
    margin: 0 15px 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #dadada;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#commentform input[type="text"],#commentform input[type="email"],#commentform textarea{
    width: 100%;
    border: 1px solid #d3d3d3;
    padding: 5px 10px;
}
#commentform .row_form{
    margin-bottom: 10px;
}
#commentform textarea{
    height: 113px;
}
#commentform .row_form_text{
    margin-bottom: 10px;
}
.menu-footer{
    margin: 11px 0 0 ;
    padding: 0;
    list-style: none;
    text-align: center;
}
.menu-footer li{
    display: inline-block;
    padding:0 5px;
    line-height: 1em;
    border-left:1px solid #fff;
}
.menu-footer li:first-child{
    border-left:0;
}
.menu-footer a{
    line-height: 1em;
    text-transform: uppercase;
}
.blog-posts .post{

}
.meta-cat{
    margin-bottom: 5px;
    color:#888;
    text-transform: uppercase;
}
.logged-in-as{
    padding:0 15px;
}
.form-submit{
    padding:0 15px;   
}
.ssba img{
    margin-right: 10px;
}
.wp-pagenavi a, .wp-pagenavi span{
    display: inline-block;
    min-width: 15px;
    text-align: center;
    color:#aaa;
    border:1px solid #aaa;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current{
    color:#000;
    text-decoration: none;
}
.mod-wisdom .bdy span{
    display: inline-block;
    vertical-align: middle;
}
.mod-wisdom .bdy .img{
    width: 45px;
    text-align: center;
}
.af-form-wrapper{
    margin:0 auto;
    max-width: 300px;
}
#signup .list{
    margin: 0;
    padding: 0;
    list-style: none;
}
#signup .list li{
    position: relative;
    margin-bottom: 10px;
    padding-left: 16px;
}
#signup .list li:before{
    content: '';
    position: absolute;
    top: 6px;
    left: 0;
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #f57a41;
}